Class | I18nSimpleBackendLoadPathTest
In: | lib/active_support/vendor/i18n-0.1.3/test/simple_backend_test.rb
Parent: | Test::Unit::TestCase

### Methods

teardown test_adding_arrays_of_filenames_to_load_path_do_not_break_locale_loading test_nested_load_paths_do_not_break_locale_loading

### Included Modules

I18nSimpleBackendTestSetup

### Public Instance methods

teardown()
test_adding_arrays_of_filenames_to_load_path_do_not_break_locale_loading()
test_nested_load_paths_do_not_break_locale_loading()

[Validate]